Subject: Fwd: DMCA Feedback
From: Tushar Raina <[email-masked]>
To: Subir Bikas Chakma <[email-masked]>
Date: Wed, 22 Aug 2012 22:53:56 +0530 (IST)

Regards, 
Tushar Raina 

----- Forwarded Message ----- 
From: "vikas Adhikari" <[email-masked]> 
To: "Tushar Raina" <[email-masked]> 
Sent: Wednesday, August 22, 2012 10:14:17 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: DMCA Feedback 

	[21:13:25] Victor: Hello, welcome to our Live Chat, how may I assist you today? 
[21:13:35] Darren: This is Darren, from Debtmanagers, is Deeksha available? 
[21:13:37] Victor: Hi Darren 
[21:14:04] Victor: One moment please.. 
[21:17:18] Darren: Any update 
[21:17:44] Victor: This is taking a bit longer, please allow me some more time. 
[21:18:31] Victor: I'm sorry, she is not available at the moment. 
[21:18:49] Victor: May I know if you have any message , which I could pass onto her for you ? 
[21:19:19] Darren: Victor, my issue is that when your team is currently handling our chats, the operators are saying that we are either closed, or the office is closing in 20 minutes. 
[21:19:31] Darren: We are open from 6am to 6pm PST Monday to Friday. 
[21:20:33] Victor: Okay, I will have this checked with the team supervisors and Deeksha. 
[21:22:22] Victor: Is there anything else I can help you with ? 
[21:23:48] Darren: No that's it, thank you.